<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:paddingBottom="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_login_limit_account"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="當前賬戶"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16" />

    <TextView
        android:id="@+id/tv_login_limit_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        android:gravity="center"
        tools:text="登錄時間"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

    <FrameLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_login_limit_operation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/theme_color"
            android:gravity="center"
            android:paddingRight="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:paddingLeft="@dimen/dp_10"
            android:text="踢出"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />

    </FrameLayout>
</LinearLayout>